[ubuntu-ar] [Contacto] super inexperta

Alfredo Deza arufuredosan at gmail.com
Wed Jun 13 20:24:54 BST 2007


On 6/13/07, spg76 <sebastianporta at gmail.com> wrote:
>
>
>
> El día 13/06/07, Mariano Mara <mmara at fibertel.com.ar> escribió:
> >
> > vikivirgolini at hotmail.com escribió:
> > > victoria envió un mensaje usando el formulario de contacto personal de
> > > http://ubuntu-ar.org/contact .
> > >
> > > hola, soy una novata usuaria de ubuntu.. y tengo una duda existencial:
> > que
> > > linux tiene esta distribución?? es que cuando quiero instalar Java en
> > el
> > > mozzila, por ejemplo, te da varias opciones de linux y no se cual es
> > la
> > > que corresponde a ubuntu.. tambien me pasó algo similar cuando quise
> > > bajar los TLS necesarios para el funcionamiento del Amsn... gracias
> > por
> > > existir chicos!! saludos
> > >
> > Hola Victoria, para ver la versión de kernel que tenés instalada podés
> > ejecutar
> > uname -r
> > en la terminal y te devolverá la versión actual que tenés instalada.
> >
> > No estoy seguro si eso responde a tu duda.
> >
> > Te invito, de paso, a que te suscribas a nuestra lista:
> > https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar
> >
> > Saludos.
> >
> >
> >
> > --
> > Ubuntu-ar lista de correo
> > Ubuntu-ar at lists.ubuntu.com
> > Modifica tus opciones o desuscribite en:
> > https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar
> >
>
> Hola, Victoria.
> Para instalar el plugin de Java para Mozilla (o Firefox), buscá en
> Synaptic el paquete " j2re1.4-mozilla-plugin", hacé doble clic, pone
> "Aplicar" y listo.
> Otra opción es ingresar en una terminal:
>
> sudo apt-get install j2re1.4-mozilla-plugin
>
> Te va a pider tu contraseña, la ingresas y listo.
> En cuanto a aMSN, podes hacer lo mismo reemplazando j2re1.4-mozilla-pluginpor amsn.
> Espero que te sirva.
> Saludos.
>
>
> --
> Seba (AKA spg76)
> www.ubuntu-ar.org
> --
> Ubuntu-ar lista de correo
> Ubuntu-ar at lists.ubuntu.com
> Modifica tus opciones o desuscribite en:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar
>
>
La ultima version de JAVA con los plugins para mozilla no es la 1.4 es la
1.6. Abre un terminal y dale este codigo:

sudo apt-get install sun-java6-jre sun-java6-plugin sun-java6-fonts

suerte

-- 
Alfredo Deza
http://segundanariz.com/
http://designedfor.wordpress.com/
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ubuntu.com/archives/ubuntu-ar/attachments/20070613/d67bed03/attachment-0001.htm 


More information about the Ubuntu-ar mailing list